@charset "utf-8";
#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0%;
	padding-top: 1.5%;
	padding-right: 0%;
	padding-bottom: 2.5%;
	padding-left: 0%;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;

}

.timelineItem {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3333%;
	display: block;
}
.local {
	text-align: right;
	width: 39%;
	float: left;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 0%;

}
.other {
	text-align: left;
	width: 39%;
	clear: none;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 2%;
	font-size: 12px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 2%;

}
.year {
	text-align: center;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 12%;
	background-color: #ECEBD9;
	display: block;
	line-height: 20px;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
	border: 1px solid #000000;
}
.yearHeader {
	text-align: center;
	font-size: 16px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 12%;
	display: block;
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0%;
	background-color: #FFFFFF;
}

#timelineSubheaderContainer {
	display: block;
	float: left;
	width: 100%;
}

.timelineSubheader {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #0550AB;
	font-style: normal;
	display: block;

}
.local img {
	max-height: 150px;
	margin-bottom: 5px;
	float: right;
}
.other img {
	max-height: 150px;
	margin-bottom: 5px;
}
.local span {
	display: block;
	clear: both;
	float: right;
}
.other span {
	display: block;
	clear: both;
	float: left;
}
.century {
	font-weight: bold;
	background-color: #9FBBDB;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {



#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0%;
	padding-top: 1.5%;
	padding-right: 0%;
	padding-bottom: 2.5%;
	padding-left: 0%;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.timelineItem {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3333%;
	display: block;
}
.local {
	text-align: right;
	width: 37%;
	float: left;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;

}
.other {
	text-align: left;
	width: 37%;
	clear: none;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 2%;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;

}
.year {
	text-align: center;
	font-size: 14px;

	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 12%;
	background-color: #ECEBD9;
	display: block;
	line-height: 20px;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
}
.yearHeader {
	text-align: center;
	font-size: 16px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 12%;
	display: block;
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0%;
	background-color: #FFFFFF;
}

#timelineSubheaderContainer {
	display: block;
	float: left;
	width: 100%;
}

.timelineSubheader {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #0550AB;
	font-style: normal;
	display: block;

}
.local img {
	max-height: 150px;
	margin-bottom: 5px;
}
.other img {
	max-height: 150px;
	margin-bottom: 5px;
}
.century {
	font-weight: bold;
	background-color: #9FBBDB;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#timelineOuter {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
	padding: 0px;
}
#timelineContainer {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 0%;
	padding-top: 1.5%;
	padding-right: 0%;
	padding-bottom: 2.5%;
	padding-left: 0%;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.timelineItem {
	clear: none;
	float: left;
	margin-left: 0;
	width: 33.3333%;
	display: block;
}
.local {
	text-align: right;
	width: 38%;
	float: left;
	margin-top: 0px;
	margin-right: 5.5%;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.other {
	text-align: left;
	width: 38%;
	clear: none;
	float: left;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 5%;
	font-size: 14px;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
}
.year {
	text-align: center;
	font-size: 20px;
	font-size: 1.3vw;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 5%;
	background-color: #ECEBD9;
	display: block;
	line-height: 20px;
	margin-top: 1%;
	margin-right: 0%;
	margin-bottom: 0%;
	margin-left: 0%;
}
.yearHeader {
	text-align: center;
	font-size: 20px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
	float: left;
	width: 5%;
	display: block;
	line-height: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0%;
	background-color: #FFFFFF;
}
#timelineSubheaderContainer {
	display: block;
}

.timelineSubheader {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #0550AB;
	font-style: normal;
}
.local img {

	max-height: 150px;
}
.other img {

	max-height: 150px;
}
.century {
	font-weight: bold;
	background-color: #749DCB;
	color: #FFFFFF;
}
}
